{% extends 'base.html.twig' %}

{% block body %}
	<section class="section-map">
		<div class="wrapper">
			<h2 style="padding: 15% 0% 5% 0%;">{{'error.title'|trans}}</h2>
		</div>
		<div class="container">
			<center>
				<h3 style="padding: 5% 0% 15% 0%; font-size: 2em;">{{'error.not_found'|trans}}</h3>
			</center>
		</div>
	</section>
{% endblock %}
